/* main css */

.bx-wrapper {
    position: relative;
    margin-bottom: 0px;
    padding: 0;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: transparent;
}
.main_container{
	overflow: hidden;
	height: 100vh;
}
.main_left{
	position:relative;
	display:flex;
	flex-direction: column;
	justify-content:center;
	background-color: #d9d9d9;
	width: 387px;
	/* height: 100vh; */
	height:100vh;
	padding-left: 53px;
	float: left;
	overflow:auto;
	z-index: 100;
}
.left_top{
	padding-top: 140px;
}
.left_top ul li{
	margin-bottom: 40px;
}

.left_top > *:nth-child(1),
.left_top ul li:nth-child(1) {
	animation: main_text_ani 1s 1s both;
}
.left_top > *:nth-child(2),
.left_top ul li:nth-child(2){
	animation: main_text_ani 1s 1.5s both;
}
.left_top > *:nth-child(3),
.left_top ul li:nth-child(3){
	animation: main_text_ani 1s 2s both;
}



.left_bottom > *:nth-child(1),
.left_bottom ul li:nth-child(1){
	padding: 25px 0;
	animation: main_text_ani 1s 2.5s both;
}
.left_bottom > *:nth-child(2),
.left_bottom ul li:nth-child(2){
	animation: main_text_ani 1s 3s both;
}

.footer {
	background-color: transparent;
	padding-bottom: 60px;
	font-size: 14px; 
	letter-spacing:-1px;
}

@keyframes main_text_ani{
	0%{
		opacity: 0;
		transform: translateY(-20px);
		
	}
	100%{
		opacity: 1;
		transform: translateY(0px);
	}
}

.main_right {
	position: absolute;
	left: 387px;
	top: 0;
	bottom: 0;
	height: 100%;
	width: calc(100vw - 387px);
	min-width:1053px;
}

.main_right_inner {
	width: 100%;
	height: 100%;
}


.main_back {
	position:absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: calc(100vh - 142px);
	top: 142px;
	background-image:url('../img/main/main_bg.png');
	background-position:center;
	background-size:100% auto;
	/* background-color:transparent; */
}

.main_right_text{
	position: absolute;
	top: 15vw;
	transform:translateY(-50%);
	right: 4vw;
	animation: right_text 3s 1s ease both;
	z-index: 100;
}

@keyframes right_text{
	0%{
		opacity: 0;
		clip: rect(0,0,54px,0);
		
	}
	100%{
		opacity: 1;
		clip: rect(0,358px,54px,0);
	}
}

.img_slide{
	position:absolute;
	width: 100%;
	height: calc(100vh - 142px);
	top: 142px;
	bottom: 0;
	left: 0;
	right: 0;
	!background-color: #22B0EE;
}

.img_slide .bxslider li{
	width: 100%;
	height: calc(100vh - 142px);
}

.img_slide .bxslider li.first {
	background-image:url('../img/main/main_img_rolling01.png');
	background-position:center;
	background-size:101% auto;
}

.img_slide .bxslider li.second {
	background-image:url('../img/main/main_img_rolling02.png');
	background-position:center;
	background-size:101% auto;
}

.img_slide .bxslider li.third {
	background-image:url('../img/main/main_img_rolling03.png');
	background-position:center;
	background-size:101% auto;
}

.img_slide .bxslider li.forth {
	background-image:url('../img/main/main_img_rolling04.png');
	background-position:center;
	background-size:101% auto;
}



